package org.diagbot.bigdata.work;

import org.algorithm.util.AlgorithmClassify;
import org.diagbot.common.push.bean.SearchData;

public class BigDataSearchData extends SearchData {
    //模型
    private AlgorithmClassify algorithmClassify[];

    public AlgorithmClassify[] getAlgorithmClassify() {
        return algorithmClassify;
    }

    public void setAlgorithmClassify(AlgorithmClassify[] algorithmClassify) {
        this.algorithmClassify = algorithmClassify;
    }
}